» Ubuntu » Pakete

Error

two or more packages specified (supercollider-emacs disco)